Bug 1305300 - [abrt] WARNING: CPU: 3 PID: 25 at lib/percpu-refcount.c:151 percpu_ref_switch_to_atomic_rcu+0xd7/0xe0() [NEEDINFO]
[abrt] WARNING: CPU: 3 PID: 25 at lib/percpu-refcount.c:151 percpu_ref_switch...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:79fb6a6e90331fcb2086375a1f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 15:33 EST by steve555
Modified: 2016-10-26 12:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:57:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (stevenward1967)


Attachments (Terms of Use)
File: dmesg (85.64 KB, text/plain)
2016-02-06 15:33 EST, steve555
no flags Details

  None (edit)
Description steve555 2016-02-06 15:33:26 EST
Description of problem:
I was partitioning a hardrive for Gentoo, and I was using gparted when it suddenly crashed

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 3 PID: 25 at lib/percpu-refcount.c:151 percpu_ref_switch_to_atomic_rcu+0xd7/0xe0()
percpu ref (__delete_partition) <= 0 (0) after switching to atomic
Modules linked in:
 xfs libcrc32c ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security vfat fat snd_usb_audio snd_usbmidi_lib snd_rawmidi eeepc_wmi asus_wmi sparse_keymap rfkill kvm_amd gspca_vc032x gspca_main videodev media sp5100_tco fam15h_power kvm crct10dif_pclmul crc32_pclmul snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi acpi_cpufreq i2c_piix4 k10temp snd_hda_intel snd_hda_codec edac_mce_amd edac_core snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore
 tpm_tis tpm shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq nouveau crc32c_intel 8021q video garp mxm_wmi stp i2c_algo_bit llc mrp drm_kms_helper firewire_ohci serio_raw r8169 firewire_core ttm mii crc_itu_t drm fjes wmi uas usb_storage
CPU: 3 PID: 25 Comm: rcuos/2 Not tainted 4.3.4-300.fc23.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./SABERTOOTH 990FX, BIOS 1604 10/16/2012
 0000000000000000 00000000c42ea6de ffff88041c757d60 ffffffff813a625f
 ffff88041c757da8 ffff88041c757d98 ffffffff810a07c2 8000000000000000
 000000000001f6e0 ffffffff81d35480 ffff8803e1bab358 ffff88041c735a00
Call Trace:
 [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff8138b490>] ? part_release+0x50/0x50
 [<ffffffff813bbd57>] percpu_ref_switch_to_atomic_rcu+0xd7/0xe0
 [<ffffffff81102893>] rcu_nocb_kthread+0x173/0x500
 [<ffffffff810e2370>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff81102720>] ? get_state_synchronize_rcu+0x20/0x20
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81781b9f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 1 steve555 2016-02-06 15:33:34 EST
Created attachment 1121760 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:50:48 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:57:42 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.